## doconce 0.5.1

=== debian/changelog ===
doconce (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #628915)

 -- Johannes Ring <johannr@simula.no>  Sun, 12 Jun 2011 09:34:21 +0200
