=== debian/control ===
Source: doconce
Section: text
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://doconce.googlecode.com
Vcs-Svn: svn://svn.debian.org/python-apps/packages/doconce/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/doconce/trunk/

Package: doconce
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: preprocess, python-mako
Suggests: imagemagick, python-docutils, python-sphinx, pandoc
Description: document once, include anywhere
 Doconce is two things:
 .
 1. Doconce is a very simple and minimally tagged markup language that
 looks like ordinary ASCII text (much like what you would use in an
 email), but the text can be transformed to numerous other formats,
 including HTML, Wiki, LaTeX, PDF, reStructuredText (reST), Sphinx,
 Epytext, and also plain text (where non-obvious formatting/tags are
 removed for clear reading in, e.g., emails). From reStructuredText
 you can go to XML, HTML, LaTeX, PDF, OpenOffice, and from the latter
 to RTF and MS Word. From Pandoc one can generate Markdown, reST,
 LaTeX, HTML, PDF, DocBook XML, OpenOffice, GNU Texinfo, MediaWiki,
 RTF, Groff, and other formats.
 .
 2. Doconce is a working strategy for never duplicating information.
 Text is written in a single place and then transformed to a number of
 different destinations of diverse type (software source code,
 manuals, tutorials, books, wikis, memos, emails, etc.). The Doconce
 markup language support this working strategy. The slogan is: "Write
 once, include anywhere".
