## doconce 0.7.3

=== debian/changelog ===
doconce (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes needed).
    - Add ptex2tex, texlive-base, texlive-latex-base and
      texlive-base-recommended to Suggests.

 -- Johannes Ring <johannr@simula.no>  Sat, 30 Jun 2012 00:05:47 +0200
