=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://doconce.googlecode.com
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/doconce/trunk
@@ -14,7 +14,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: preprocess, python-mako
-Suggests: imagemagick, python-docutils, python-sphinx, pandoc
+Suggests: imagemagick, python-docutils, python-sphinx, pandoc, ptex2tex,
+ texlive-base, texlive-latex-base, texlive-base-recommended
 Description: document once, include anywhere
  Doconce is two things:
  .
