=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(doconce-([\d.]+)\.tar\.gz).*#http://doconce.googlecode.com/files/$1# \
http://code.google.com/p/doconce/downloads/list ^.*/doconce-([\d.]+)\.tar\.gz
